Prepare a new deb package for search plugins compatible with elastic 5.5.2
Closed, ResolvedPublic

dcausse created this task.Sep 6 2017, 2:56 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptSep 6 2017, 2:56 PM
dcausse removed a project: Epic.Sep 6 2017, 2:56 PM

Change 376477 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/software/elasticsearch/plugins@master] Upgrade plugins to elastic 5.5.2

https://gerrit.wikimedia.org/r/376477

dcausse moved this task from Needs triage to Later on the Discovery-Search board.Sep 7 2017, 8:21 AM
dcausse moved this task from Later to Current work on the Discovery-Search board.
dcausse moved this task from Backlog to Needs review on the Discovery-Search (Current work) board.

Mentioned in SAL (#wikimedia-operations) [2017-09-12T08:34:42Z] <gehel> deploying elasticsearch plugins on relforge - T175159

Gehel added a comment.Sep 12 2017, 8:38 AM

Mentioned in SAL (#wikimedia-operations) [2017-09-12T08:34:42Z] <gehel> deploying elasticsearch plugins on relforge - T175159

correction, wrong ticket number used in SAL... this won't be deployed yet.

Change 376477 merged by Gehel:
[operations/software/elasticsearch/plugins@master] Upgrade plugins to elastic 5.5.2

https://gerrit.wikimedia.org/r/376477

debt closed this task as Resolved.